Home > Content Management, Cross Site Scripting > DotNetNuke PayPal IPN XSS

DotNetNuke PayPal IPN XSS

April 27th, 2009

Application: DotNetNuke
Affected Version: versions prior to 4.9.3
Vendor’s URL: DotNetNuke PayPal IPN
Bug Type: Cross Site Scripting
Risk Level: Medium

Solution:
Update to version 4.9.3.

Content Management, Cross Site Scripting

Comments are closed.